/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/


/*************** ADD CUSTOM CSS HERE.   ***************/

/* @import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap'); */
/* @import url('https://fonts.googleapis.com/css2?family=Mulish:wght@200;400;600&display=swap'); */

/* lobster-regular - latin */
@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/lobster-v28-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/lobster-v28-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/lobster-v28-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/lobster-v28-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/lobster-v28-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/lobster-v28-latin-regular.svg#Lobster') format('svg'); /* Legacy iOS */
}
/* mulish-300 - latin */
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/mulish-v12-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/mulish-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/mulish-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/mulish-v12-latin-300.woff') format('woff'), /* Modern Browsers */
       url('./fonts/mulish-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/mulish-v12-latin-300.svg#Mulish') format('svg'); /* Legacy iOS */
}
/* mulish-regular - latin */
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/mulish-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/mulish-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/mulish-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/mulish-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/mulish-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/mulish-v12-latin-regular.svg#Mulish') format('svg'); /* Legacy iOS */
}


*, *::before, *::after {
	box-sizing: border-box;
}

:root {
	--clr-firmenstaffel-grey: #757371;
	--clr-firmenstaffel-blue: #0993B7;
	--clr-firmenstaffel-blue-dark: #096d86;
	--clr-firmenstaffel-green: #AFC72F;
	--clr-firmenstaffel-green-dark: color-mix(in srgb, var(--clr-firmenstaffel-green), #000000 10%);
	--clr-firmenstaffel-green-dark2: #A7BF2F;

  --clr-text: #555;
  --clr-text-muted: #777;

	--border-radius: 4px;
}

html {
  scroll-behavior: smooth;
	-webkit-text-size-adjust: none;
}

body {
	font-family: "Mulish", sans-serif;
	font-size: 115%;
	font-weight: 300;
	font-style: normal;
	line-height: 1.6;
  color: var(--clr-text);
}


h1, h2 {
	font-family: 'Lobster',"Mulish", sans-serif !important;
	font-weight: 100 !important;
	color: var(--clr-firmenstaffel-blue);
}

.alternative-font {
	font-family: 'Lobster',"Mulish", sans-serif !important;
	font-weight: 100;
}

h1 {
	font-size: 2.2em;
}

h2 {
	font-size: 2.1em;
	font-size: clamp(1.875rem, 1.4901rem + 1.5789vw, 2.4375rem);
}

h2 .subtitle {
	margin-left: 2em;
}

a {
	color: var(--clr-firmenstaffel-blue-dark);
  transition: all .3s;
}

a:hover,
a:active {
	color: var(--clr-firmenstaffel-blue);
}

p {
  text-wrap: pretty;
}

.muted {
  color: var(--clr-text-muted);
}

.header {
	display: none;
}





/* Hero */
.hero {
	padding: 0 !important;
}
.hero .section-content {
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-start;
	align-items: center;
	min-height: 270px;
	/* min-height: 100vh; */
	position: relative;
}
.hero .section-content::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 10%;
	background: linear-gradient(to bottom, #00000030, #00000000);
}
.hero-inner-wrap {
	width: 90vw;
  width: clamp(16rem, 90vw, 60rem);
	/* min-height: 100vh; */
	position: relative;
	font-size: 1rem;
	padding-bottom: 18rem;
}
.hero-inner-wrap.short {
	padding-bottom: 3rem;
}
.hero-logo {
	/* margin-top: max(1vw, 5vw); */
	margin-top: clamp(0px, 1vw + 1em, 70px);
	display: inline-block;
	padding: 0 2em;
	/* border: 1px solid yellow; */
}
.hero-logo h1 {
	font-family: 'Lobster', cursive;
	color: #0993B7;
	font-size: clamp(52px,6vw,80px);
	line-height: .9;
	font-weight: 100;
	position: relative;
}
.hero-logo span {
	display: block;
}
.hero-logo span:nth-child(1) {
	color: var(--clr-firmenstaffel-grey);
	font-size: .7em;
	margin-left: 1.7em;
}



.hero h2 {	
	display: none;
	width: clamp(350px, 50%, 500px);
	padding: 0.5em .5em 1em;
	font-size: clamp(17px,1.3vw,23px);
	font-family: 'Lobster','Mulish',sans-serif !important;
	color: var(--clr-firmenstaffel-grey);
	font-size: 1.7em;
	/* outline: 1px solid red; */
	margin-top: -1em;
	margin-bottom: 0;
}




.hero-btns {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	gap: 1rem;
	padding: 0.6em;
	margin: 0;
	/* position: absolute; */
	/* bottom: 15%; */
	list-style-type: none;
	/* border-radius: 5px; */
	/* background: #800; */
	/* border: 1px solid #ffffff50; */
	/* background: #FF00ff30; */
}
.hero-btns::before {
	display: none;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/* background: #0000FF30; */
}

 
ul.hero-btns > li {
	position: relative;
	margin: 0;
}

.hero-btns a {
	display: block;
	padding: .6em 1.3em;
	text-align: center;
	border: 0px solid #0993B7;
	border-radius: var(--border-radius);
	
	/* font-size: 1.1em; */
	font-weight: 400;
	color: #FFF;
	letter-spacing: .03em;
	/* box-shadow: 0 0px 10px #00000030;*/
	text-transform: uppercase;
	background: #0000004f;
}
/*
.hero-btns  a::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	border-radius: var(--border-radius);
	z-index: -1;
	background: #0993B7BB;
}
.hero-btns  a:hover::after {
	width: 100%;
}
*/

/* #heroTopMenu2 { display: none; } */

#heroTopMenu2.hero-btns {
	margin: 1rem;
	width: 70%;
}
#heroTopMenu2.hero-btns li {
	/* flex: 1; */
	flex-wrap: wrap;
}
#heroTopMenu {
	z-index: 40; /* flatsome headers is 30 */
}
#heroTopMenu.hero-btns a {
	background-color: transparent;
	padding: .3em;
}

.hero .scroll-for-more {
	bottom: 4%;
	color: #FFF;
}


@media (min-width: 480px ){
	
	.hero-logo {	
		padding: 1em 2em 0 2em;
	}
	
	.hero h2 {
		display: block;
		margin-left: max(1px, 8%);
		margin-bottom: 2em;
	}
	
}
@media (min-width: 826px ){

	.hero h2 {
		padding: 0.5em 1.2em 1.2em;
	}
}

.map img {
	max-width: 650px;
	aspect-ratio: 650 / 450;
}

/*-----------------------------------------------------*/


/* button ani left to right */
li.btn-ani-l2r > a,
a.btn-ani-l2r {
  position: relative;
  /* overflow: hidden; */
  z-index: 1;
  transition: all .3s;
}
li.btn-ani-l2r > a::before,
a.btn-ani-l2r::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  height: 100%;
  background-color: var(--clr-firmenstaffel-blue);
  transition: all .3s;
  border-radius: .2rem;
  z-index: -1;
}

li.btn-ani-l2r > a:hover,
a.btn-ani-l2r:hover {
	color: #FFF !important;
}
li.btn-ani-l2r > a:hover::before,
a.btn-ani-l2r:hover::before {
  width: 100%;
}



/* btn hero menu 2 */
#heroTopMenu2 li.btn-ani-l2r > a {
	color: #FFF;
	background-color: var(--clr-firmenstaffel-blue);
}
#heroTopMenu2 li.btn-ani-l2r > a::before {
  background-color: var(--clr-firmenstaffel-green);
}
#heroTopMenu2 li.btn-ani-l2r > a:hover {
	color: #FFF !important;
	text-shadow: 1px 1px 2px #00000030;
}





#heroTopMenu a,
li.btn-ani-bottom > a,
a.btn-ani-bottom {
  transition: all .3s;
  position: relative;
  overflow: hidden;
  z-index: 1;
}


#heroTopMenu a::before,
li.btn-ani-bottom > a::before,
a.btn-ani-bottom::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  height: 2px;
  background-color: #ffffff;
  transition: all .3s;
  border-radius: .2rem;
  z-index: -1;
}


#heroTopMenu a:hover::before,
li.btn-ani-bottom > a:hover::before,
a.btn-ani-bottom:hover::before {
  width: 100%;
}

/*-------------------------------------------*/



/* scroll-to-bullets */

body .scroll-to-bullets a {
	opacity: .6;
	border: 3px solid transparent;
	background-color: #CED6AE;
	margin: 2px 15px;
	width: 8px;
	height: 25px;
	border-radius: 0;
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	box-shadow: 1px 1px 1px rgba(0,0,0,0.2)
}

.scroll-to-bullets a:hover {
	background-color: #DFDC4F
}

body .scroll-to-bullets a.active {
	opacity: 1;
	border-color: #DFDC4F;
	background-color: #DFDC4F
}



.hilite {
	display: inline-block;
	color: #0993B7;
	font-weight: 400;
	/* padding-inline: 5px; */
}
	
	
/* Tooltipster styling */

.note {    
    color: #d0745f;
    cursor: pointer;
    border-bottom: 1px dotted #d0745f;
}


/* Tooltipster default theme */
.tooltipster-default {
	border-radius: var(--border-radius); 
	/* border: 1px solid #eee; */

	background: #fff;
	color: #222;
	
	background: var(--clr-firmenstaffel-green-dark);
	color: #fff;
	text-shadow: 0px 1px 2px #00000070,0px -1px 2px #00000020;
}
.tooltipster-default a {
	color: #eee
}
.tooltipster-default:hover {
	color: #FFF
}

.tooltipster-default .tooltipster-content {
	/*font: 16px/24px "Georgia", serif;*/
	padding: 1em 1em 1em 1em;
	overflow: hidden;
}



/* gallery */
.gallery-slider .stx-main-container {
	border: 12px solid white;
	outline: 8px solid #e5e0d7;
	outline-offset: -8px;
}
/* @media screen and (max-width: 768px) {
	.gallery-slider .gallery-thumbs { display: none; }
	.gallery-slider .stx-main-container {
		width: auto !important;
		margin: 0 !important;
	}
} */



/* video buttons */
div.btn-yt image {
	outline: 3px solid red;
	outline-offset: -7px;
}
div.btn-yt .image-cover {
	position: relative;
}
div.btn-yt .image-cover::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 68px;
	height: 47px;
	transform: translate(-50%,-50%);
	background: url('/img/icon_youtube.png') no-repeat;	
	/* mix-blend-mode: darken; */
	filter: grayscale(1) opacity(.8);
  transition: all 0.2s ease;
}

div.btn-yt:hover .image-cover::after {
	filter: grayscale(0) opacity(1);
}


/* Listen */

ul.list-tick > li,
ul.list-plus > li,
ul.list-arrow > li {
	list-style-type: none;
}
ul.list-tick > li:before {
	content: "✓";
	color: #77bb34;
	margin-right: 6px;
	margin-left: -1.1em;
}

ul.list-plus > li:before {
	content: "＋";
	color: #77bb34;
	margin: -1px 3px 0 -1.1em;
}

ul.list-arrow > li:before {
	position: absolute;
	content: "›";
	font-size: 1.2em;
	margin: -6px 0px 0 -.8em;
}

.list-flex,
.list-flex-row {
	display: flex;
	gap: 10% 5%;
	flex-flow: column wrap;
}
.list-flex-row {
	justify-content: center;
	flex-flow: row wrap;
}




/* forms */



#lbl_datenschutz,
.lbl_datenschutz {
  display: inline-table !important;
  width: 90%;
}





/* ezMark */
.ez-hide { opacity: 0 }

.ez-checkbox {
  background: url("/img/checkbox1.png") no-repeat scroll 0 1px transparent;
  display: inline-block;
  height: 26px;
  width: 26px;
}

.ez-radio {
  background: url("/img/checkbox2.png") no-repeat scroll 0 1px transparent;
  display: inline-block;
  height: 26px;
  width: 26px;
}

.ez-checked  { background-position: 0 -26px; }
.ez-selected { background-position: 0 -26px; }

.ez-checkbox + label,
.ez-radio + label { 
  display: inline-block; 
}




/* svg icons */

/* pdf */
.pdf {
	padding-left: 1.3em;
	position: relative;
}
.pdf::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 1em;
	height: 1.1em;
	background: url(/img/icon_pdf-simple.svg) 0 / cover no-repeat;
}

/* pdf dahinter */
.pdf-after {
	padding-right: 1.3em;
	position: relative;
}
.pdf-after::after {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	width: 1em;
	height: 1.1em;
	background: url(/img/icon_pdf-simple.svg) 0 / cover no-repeat;
}




/* Boxen */
.box-green {
	background: var(--clr-firmenstaffel-green-dark);
	color: #fff;
	padding: 1em;
	border-radius: var(--border-radius);
}

.box-blue {
	background: var(--clr-firmenstaffel-blue);
	color: #fff;
	padding: 1em;
	border-radius: var(--border-radius);

	h1, h2, h3, h4, h5, h6 {
		color: #fff;
	}
}


.box-orange {
	background: #f60;
	color: #fff;
	padding: 1em;
	border-radius: var(--border-radius);
}


/* ribbon */
.ribbon {
  width: 90px;
  height: 90px;
  overflow: hidden;
  position: absolute;
}
.ribbon::before,
.ribbon::after {
  position: absolute;
  z-index: -1;
  content: '';
  display: block;
  border: 5px solid #3a1e46;
}
.ribbon span {
  position: absolute;
  display: block;
  width: 200px;
  padding: 5px 0;
  background-color: #95569e; /*542B66*/
  box-shadow: 0 5px 10px rgba(0,0,0,.1);
  color: #fff;
  font: 700 18px/1 'Mulish', sans-serif;
  text-shadow: 0 1px 1px rgba(0,0,0,.2);
  text-transform: uppercase;
  text-align: center;
}

.ribbon.black::before,
.ribbon.black::after,
.ribbon.black span {
  background-color: #282828; 
}

.ribbon.green::before,
.ribbon.green::after,
.ribbon.green span {
  background-color: #449D44; 
}





/* ribbon top right*/
.ribbon-top-right {
  top: -4px;
  right: -4px;
}
.ribbon-top-right::before,
.ribbon-top-right::after {
  border-top-color: transparent;
  border-right-color: transparent;
}
.ribbon-top-right::before {
  top: 0;
  left: 0;
}
.ribbon-top-right::after {
  bottom: 0;
  right: 0;
}
.ribbon-top-right span {
  left: -48px;
  top: 18px;
  transform: rotate(45deg);
	z-index: 2;
}



.accordion.faq .toggle {
	left: auto;
	right: 0;
}
.accordion.faq .accordion-title {
	padding: .6em 2.3em .6em 1.3em;
}
.accordion.faq .accordion-inner {
	padding: 1em 2.3em 1em 1.3em;
}





.slider_stimmen .slider {
	min-height: 300px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.slider_stimmen .author {
	font-size: .7em;
	position: relative;
	opacity: .8;
}
.slider_stimmen .author .firma {
	font-style: italic;
}
.slider_stimmen .author .firma::before {
	content: '★';
	display: inline-block;
	padding: 0 8px 0 4px;

}

/* bug since flatsome 3.19.5 */
.slider_stimmen .flickity-slider > .align-middle {
  align-self: unset !important;
}




.videos p {
	font-size: .8em;
	line-height: 1.3em;
}


/* sticky side buttons */

@keyframes slideInFromRight {
  0% { transform: translate3d(100%,0,0); }
  100% { transform: translate3d(0,0,0); }
}


.button:not(.icon).sticky-side-button { 
  right: -10px; /* Negative Margin Right - Change Accordingly */ 
  transition: right .6s ease;
  
  
  float: right; 
  position: fixed; 
  top: calc(25% - 47px); 
  /*transform: rotate(90deg);*/ 
  /*z-index:1; */
  cursor: pointer; 
  border-radius:0px !important; 
  margin:0px; 
  
  width: 120px;
  height: 130px;
  background: transparent url(/img/btn_schnuppermontag.png) no-repeat !important;
  border:none !important;
  
  
  -webkit-transform: translate3d(100%,0,0);
  transform: translate3d(100%,0,0) translateZ(1000px);
  /*
  transform: translateZ(1000px);
  */
  z-index: 900;
  
  animation: slideInFromRight 1s ease-out 3s 1 forwards;
}
.button:not(.icon).sticky-side-button:hover { 
  right: 0;
  transition: right .1s ease;
}

.button:not(.icon).sticky-footer-button { 
  position: fixed; 
  left: 0; 
  bottom: 0; 
  z-index: 1; 
  border-radius: 0 !important; 
  margin-bottom: 0; 
}






/* Popup Höhe */
.mfp-container:before {	height: 70%; }


/* popup special */
.popup-special img { 
  border-radius:99px; 
  border: 5px solid #fff; 
  width:120px; 
  height:120px; 
} 
.popup-special .col-inner { 
	margin-top:-95px; /* outer box */
}



/* lightbox */
.lightbox-content {
	border-radius: 10px;
}



/* banner specials */

/* AVIVA */
.bg_banner_mywellnessapp {
	min-height: 150px;
	background: url('/wp-content/uploads/airfitness-trainieren-mit-der-mywellness-app.jpg') 50% / cover no-repeat;
}





.darkborders:before,
.darkborders:after,
.lightborders:before,
.lightborders:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	background: #675f5f;
	width: 12px;
	height: 100%;
	margin-left: -4px;
	z-index: 100;
	opacity: .2;
}
.darkborders:after,
.lightborders:after {
	left: auto;
	right: -4px;
}


.lightborders:before,
.lightborders:after {
	background: #cac7c7;
}




/* Search Dropdown */
.header-search-dropdown ul.nav-dropdown {
	background-color: #FFFFFFEE;
}
.autocomplete-suggestion img {
	border-radius: var(--border-radius);
}
.autocomplete-suggestion strong {
	font-weight: normal;
	color: #49b4b9;
}
.autocomplete-suggestion .search-name {
	font-size: 90%;
	line-height: 1.2em;
}




/* Footer */

.footer-mj {
	font-size: 70%;
	padding: 20px 20px 50px 20px;
	background:#5b5b5b;
	color: #F1F1F1;
}

.footer-mj a {
	color: var(--clr-firmenstaffel-green);
}

.footer-mj a:hover {
	color: var(--clr-firmenstaffel-green-dark);
}

.footer-mj .container {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
.footer-mj .container > div {
	margin-bottom: 1.5em;
}

@media (min-width: 730px){

	.footer-mj .container > div:first-child {
		order: 2;
	}
}



.footer-mj #infoblock {
	display: flex;
	align-items: flex-start;
	flex-flow: column;
}

@media (max-width: 730px){

	.footer-mj .container,
	.footer-mj #infoblock ,
	.footer-mj ul.horizontal {
		justify-content: center;
		align-items: center;
	}
	.footer-mj .container > div {
		text-align: center;
	}
	.footer-mj #infoblock .label {
		display: none;
	}
	
}




/* Social Icons */

.social-icons-box {
	text-align: center;
}
.social-icons-box .social-icon {
	vertical-align: middle;
	display: inline-block;
	padding: 10px 15px;
}
.social-icons-box .social-icon a {
	padding-left: 32px;
	background-repeat: no-repeat;
	display: inline-block;
}

/* big icons */
.social-icons-box.social-icons-big a {
	padding: 2px;
	text-indent: -2000px !important;
	overflow: hidden;
	width: 64px;
	height: 64px;
	background-size: cover;
}

/* grey2color */
.social-icons-box.social-icons-grey .social-icon a {
	filter: grayscale(100%) opacity(.7);
	transition: filter 2s;
}
.social-icons-box.social-icons-grey .social-icon a:hover {
	filter: grayscale(0%) opacity(1);
	transition: filter .3s;
}


.social-icons-box .social-icon.facebook a {
	background-image: url('/img/logo-facebook.svg');
}

.social-icons-box .social-icon.instagram a {
	background-image: url('/img/logo-instagram.svg');
}

.social-icons-box .social-icon.linkedin a {
	background-image: url('/img/logo-linkedin.svg');
}

@media screen and (max-width: 850px) {
	.social-icons-box:not(.social-icons-big) {
		text-align: left;
	}
}




.share-icons > a.button.icon {
	margin: 0 0.8em 1.2em !important;
	border: none !important;
	background: #00000010;
}
.share-icons > a.button.icon i { top: 0; }





.footer-logos p {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	gap: 2em 1em;
}

.footer-logos p > * {
	flex: 0 1 auto;
	width: 100%;
	max-width: 150px;
}

.footer-logos img {
	/* width: 13%; */
	/* margin: 3% 2% 0; */
	filter: grayscale(1) opacity(.2) brightness(10);
  transition: all 0.5s ease;
}
.footer-logos img:hover {
	filter: grayscale(1) opacity(.6) brightness(10);
}



/* error */

#form_box .error, 
#form_box input.error, 
#form_box textarea.error {
  background: #fff8f6;
  border-color: #efcfcf;
}

/*
#error.warning {
  background: #fffbf3;
  color: #C5523D;
  padding: 15px;
  font-size: 90%;
	margin-top: 20px;
}
*/

#error {
	background: #FEE;
	padding: 20px 20px 10px;
	color: #900;
	font-size: .9em;
}
#error.warning {
	background: #fffdf4;
	color: #ca8a5c;
}
#error h3, 
#error h4 {
	color: #900;
}
#error.warning h3, 
#error.warning h4 {
	color: #ca8a5c;
}
#error ol {
	line-height: 1.2;
}



label.error { 
	color: #fb3636; 
}
.wrap_error {
	padding: 10px;
	width: fit-content;
	outline: 3px solid #ff000066;
	outline-offset: -3px;
}
input.error, select.error, textarea.error { 
  background-color: #FEE; 
	outline: 0px solid #ff000066;
	outline-offset: -3px;
}

/*
.block.oder label.error { color: #367afb; }
input.oder.error { background-color: #f0f3ff; }
*/

input:invalid { border: 1px solid #ffc2c2; background-color: #fff3f3; }
/* input:valid   { } */


/* transition slider */
.stx-progress-loader-circle.stx-progress-bg {
	stroke: #0BBAE3 !important;
	/* stroke: #0BBAE3; */
}
.stx-progress-loader-circle.stx-progress-bar {
	stroke: #fff !important;
	/* stroke: #0BBAE3; */
}


#lb-datenschutz {
	font-size: 80%;
}
.balance {
  text-wrap: balance;
}
.pretty {
  text-wrap: pretty;
}


/*************** MEDIA QUERIES  ***********************************/



@media screen and (min-width: 550px) {
	

}

@media screen and (min-width: 850px) {
	
	
}




@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/




}